html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.tools {
    text-align: center;
    list-style: none;
    margin: 0 0 10px 0;
}

@media (max-width: 576px) {
    .tools {
        padding: 0;
    }
}

.tools li {
    display: inline;
    margin: 0;
}

.tools li a {
    text-decoration: none;
}

.tools li a img {
    width: 55px;
}

.footer-language-container {
    padding-bottom: 10px;
    padding-top: 10px;
}

.footer-language {
    text-align: center;
}

.footer-language a {
    margin: 0 5px;
}

.footer-language span {
    margin: 0 5px;
}

.line-separator {
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0));
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-25 {
    padding-top: 25px;
}

.padding-10 {
    padding: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px
}

.padding-bottom-15 {
    padding-bottom: 15px
}

.padding-bottom-25 {
    padding-bottom: 25px;
}

.breadcrumb {
    padding: 15px 20px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #184ffa;
    border-radius: 8px;
    font-size: 18px;
    text-align: center;
}

.breadcrumb > .active {
    color: white;
}

.breadcrumb a {
    color: white;
    text-decoration: underline;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: white;
    content: ">";
}

@media (max-width: 576px) {
    .breadcrumb {
        font-size: 15px;
    }
}

label {
    font-weight: 400;
}

.form-group > select {
    width: auto;
    display: inline;
}

.full-width-select {
    width: 100% !important;
    display: inline-block !important;
}

.btn-extra-large {
    font-size: 23px;
}

.font-12 {
    font-size: 12px;
}

.font-14 {
    font-size: 14px;
}

.font-16 {
    font-size: 16px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-36 {
    font-size: 36px;
}

.table-border-less > tbody > tr > td,
.table-border-less > tbody > tr > th,
.table-border-less > tfoot > tr > td,
.table-border-less > tfoot > tr > th,
.table-border-less > thead > tr > td,
.table-border-less > thead > tr > th {
    border: none;
}

.table-border-less tr {
    line-height: 10px;
    min-height: 10px;
    height: 10px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top--15 {
    margin-top: -15px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.result-html {
    overflow: auto;
    height: 210px;
}

.disabled {
    background-color: #eeeeee;
    opacity: 1;
}

.display-inline {
    display: inline;
}

.opacity-0 {
    opacity: 0;
}

.width-80 {
    width: 80%;
}

.width-70 {
    width: 70%;
}

.width-30 {
    width: 30%;
}

.width-20 {
    width: 20%;
}

.width-220px {
    width: 220px !important;
}

.sound-read {
    color: green;
    font-size: 20px;
}

.no-sound {
    color: #08c;
}

.margin-top-5px {
    margin-top: 5px;
}

.arabic-numbers-result {
    width: 100%;
    word-wrap: break-word;
    text-align: left;
}

.arabic-numbers-result-pinyin-container {
    width: 28px;
    text-align: center;
    float: left;
}

.arabic-numbers-result-pinyin {
    width: 28px;
    text-align: center;
}

.arabic-numbers-result-jyutping-container {
    width: 45px;
    text-align: center;
    float: left;
}

.arabic-numbers-result-cantonese {
    width: 45px;
    text-align: center;
}

.padding-10px {
    padding: 10px;
}

.margin-top-20px {
    margin-top: 20px;
}

.margin-left-30px {
    margin-left: 30px
}

.stroke-order-color-picker {
    height: 30px;
    width: 30px;
    border: #000 solid 1px;
    margin-top: -15px;
}

.stroke-order-loading-msg-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    background: #f1f2f2;
    border: 1px solid #888;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 9999;
    display: none;
}

.stroke-order-loading-msg {
    margin: 20px auto;
    text-align: center;
}

.stroke-order-result {
    overflow: auto;
    max-height: 226px;
}

.one-column {
    background: #fff;
    min-height: 400px;
}

.one-column .header {
    background: #f1f2f2;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.one-column .header h2 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    line-height: 20px;
}

.one-column .content {
    padding: 10px;
}

.link {
    cursor: pointer;
    color: #0088CC;
}

.link:hover {
    color: #000;
}

.bottom-baner {
    background: #fff;
    height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    color: #6fb92b;
    z-index: 99999;
    overflow: hidden;
    display: inline-block;
}

.bottom-baner__title {
    font-size: 1.2em;
    font-weight: bold;
}

.desktop-text-banner {
    border: 1px solid #ccc;
    margin: 30px 0 50px 0;
    padding: 10px;
    background: #F1F2F2
}

.desktop-text-banner__link {
    overflow: hidden;
    display: block;
    color: red
}

.desktop-banner {
    text-align: center;
}

.desktop-banner__link {
    overflow: hidden;
    display: inline-block;
    max-width: 1000px;
    max-height: 200px;
}

.big-img-panel {
    position: fixed;
    background: #f1f2f2;
    border: 1px solid #ccc;
    display: none;
    width: 512px;
    height: 512px;
}

.big-image {
    width: 512px;
    height: 512px;
}

.margin-40 {
    margin: 40px;
}

.transition {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.banner-popup-div {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 999;
    opacity: 0.8;
}

.banner-popup-content {
    display: none;
    position: fixed;
    z-index: -9999;
}

.banner-popup-text {
    font-size: 16px;
    font-weight: bold;
    color: #ccc;
    text-align: center;
}

.tTableContainer {
    padding: 0;
    margin: 0 auto 6px auto;
    position: relative;
    z-index: 40;
    display: inline-block;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}

ol.tTabCell, ul.tTabCell {
    list-style: none;
}

ul.tTabCell li:nth-of-type(even) {
    background-color: #eee;
}

ul.tTabCell li {
    display: inline-block;
    vertical-align: top;
    padding: 3px;
    margin-top: 3px;
    font-size: 12px;
    cursor: pointer;
    color: #333;
    zoom: 1;
}

ul.tTabCell .tB {
    margin-top: 4px;
}

.bcharset {
    background: #FFF;
    border: 1px solid #999999;
    color: #666666;
}

.shiftb {
    width: auto !important;
    padding: 3px 5px !important;
}

.bcharset {
    font-size: 12px;
    font-family: arial, sans-serif;
    letter-spacing: 0em;
    font-weight: normal;
    cursor: pointer;
    margin: 0;
    padding: 3px 0px;
    width: 22px;
}

.outputText {
    display: inline-block;
    /*float: left;*/
    margin-bottom: 2px;
}

.inputSymbol {
    font-size: 12px;
    margin-top: -5px;
}

.outputText div {
    text-align: center;
}

.result-html > p {
    white-space: pre-wrap;
}

.copyButton {
    position: absolute;
    bottom: 19px;
    right: 20px;
    color: #337ab7;
    cursor: pointer;
    font-size: 17px;
}

.copyButton:hover {
    color: #75b1e5;
}

.soundPlay {
    display: flex;
    flex-direction: column;
}

.soundPlay > input {
    margin-top: 15px;
}

.soundPlay > select {
    margin-top: 15px;
}

.wordblock {
    display: inline-block;
    background-color: #eeeeee;
    padding: 6px 7px 6px 7px;
    margin: 6px 8px 6px 8px;
    white-space: nowrap;
    color: #4a789f;
    font-size: 1.4rem;
    border-radius: 3px;
    letter-spacing: 0.4px;
}